Subject: adding automatically `Reply-To:'

From: Johannes Zellner <[email-masked]>
Date: Tue, 11 Apr 2000 13:48:03 +0200 (CEST)

Hello,

I'd like to add a per-address specific `Reply-To:' when
I compose mails.  Suppose everytime I compose a mail to
pine-info I'd like the `Reply-To:' be set to `pine-info'
(so that I don't get the message twice). I tried two
things:
    ¹) using an addressbook entry: this lets me using
       the nick `pine' for [email-masked]'
       but not specifying the `Reply-To:'.
    ¹) using a role and the `#' instead of the `C' command.
       this lets me defining the `Reply-To:', but I cannot
       specify a `To:' there.

The ideal thing for me would be if typing `pine' would
enter the correct address *and* the correct Reply-to:
To: [email-masked]
Reply-To: [email-masked]

is this possible ? -- and how ?

-- 
   Johannes

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------